.spinner {
  display: block;
  width: 15px;
  height: 15px;
  position: relative;
  float: right;

  margin-top: -33px;
  margin-right: 15px;

  border: 2px solid rgba(0, 0, 0, 0.5);
  border-top-color: transparent;
  border-radius: 100%;

  -webkit-animation: spin 1s infinite linear;
  -moz-animation: spin 1s infinite linear;
  -ms-animation: spin 1s infinite linear;
  -o-animation: spin 1s infinite linear;
  animation: spin 1s infinite linear;
}

.spinner:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: -5px;
  left: 0px;

  border: 4px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.5);

  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

@-webkit-keyframes spin {
    to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes spin {
    to { -moz-transform: rotate(360deg); }
}

@-ms-keyframes spin {
    to { -ms-transform: rotate(360deg); }
}

@-o-keyframes spin {
    to { -o-transform: rotate(360deg); }
}

@keyframes spin {
    to { transform: rotate(360deg); }
}

.email-msg-div {
  font-size: 11px;
  display: inline-block;
  color: #686868;
  line-height: 18px;
  padding: 5px 0 0;
}

.confirmation {
  font-size: 11px;
  color: #598fef;
  text-decoration: underline;
  cursor: pointer;
  display: inline-block;
}

.msgColor {
  color: #c00;
}